@media screen,projection,tv,handheld {
/* layout-medium - 800 */
	#access a {
		position: absolute;
	}
#header{
background: url("../../../image/0011/119/header-design.png") right bottom no-repeat transparent;
background-size:contain;
}

	/* Consistent layout margins */
	#nav-section .box-sizing {
		margin: 0 0 .7em;
	}
	#page-feedback form {
		margin: 0 0 .7em .7em;
	}
	#breadcrumbs ol,
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul {
		margin: 0 0 0 .7em;
	}
	.aside .box-sizing {
		margin-left: .7em;
	}
	
	#nav-section {
		width: 34%;
	}
	#content-container {
		/*width: 66%;*/
width:100%;
	}
	#breadcrumbs,
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 100%;
	}
	.aside {
		width: 100%;
	}
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}
        #footer{
          background: url("../../../image/0018/99/footer-links.png") left top repeat-x, url("../../../image/0010/118/footer-design.png") right bottom no-repeat;
background-size:auto,contain;}
#footer ul{
  padding-top:.7em;
}
}